.customer-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.customer-header .searchSingleMenu{
    width: 18%;
}
.customer-header .searchbtn{
    width: fit-content;
}
.searchBtn-inner{
    padding: .7rem;
    border: 1px solid rgba(0, 0, 0, .4);
    background: transparent;
    border-radius: .4rem;
    transition: .3s ease;
    margin-bottom: 1.5rem;
    width: fit-content;
    margin-left: auto;
}
.searchBtn-inner:hover{
    background: #f1f1f1;
}
.customer-header .card .CH-select{
    padding: 0.75rem;
    border-radius: .5rem;
}
.searchBtn-inner svg{
    width: 1.1rem;
    height: 1.1rem;
}
.CH-select:focus{
    border-color: transparent;
    box-shadow: none;
}
.btn_primary{
    background: #1f78fc;
    color: #ffffff;
    font-weight: 500;
    transition: .3s ease;
    border-radius: .5rem;
    width: fit-content;
    display: block;
}
.btn_primary strong{
    font-size: 1.2rem;
    font-weight: 600;
}
.btn_primary:hover{
    background: #0348c7;
    color: #ffffff;
}
.btn_primary strong{
    margin-bottom: 0;
    font-size: 1.2rem;
    margin-right: 0.2rem;
}
.action_btns{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #ffffff;
    box-shadow: 0 0 3px rgba(0, 0, 0, .2);
    padding: .5rem 0.6rem;
    width: fit-content;
    min-width: 10rem;
}
.tableAccounts{
    border-radius: .75rem;
}
.customer-div{
    overflow: auto;
}
.customer-div table{
    min-width: 1100px;
}
.customer-div tbody tr{
    background: #ffffff;
}
.customer-div tbody tr:nth-child(even){
    background: #f1f1f1;
}
.customer_single{
    overflow-x: auto;
}
.customer_single table{
    min-width: 60rem;
    width: 68vw;
}
.action_view{
    color: #000000;
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: .3s ease;
}
.employeeSingleRow:nth-child(even){
    background: #f1f1f1 !important;
}
.tableBoldDtata{
    font-weight: 600;
    color: #000;
    margin-top: 0.5rem;
}


.mtMinus{
    margin-top: -1.5rem;
    margin-bottom: 1.5rem;
}
.action_delete_form{
    margin-bottom: 0;
}

.action_view:hover{
    background: #1e90ff;
    color: #ffffff;
}
.action_delete{
    color: #eb2f06;
    background: #eb2f061f;
    width: 2rem;
    height: 2rem;
    text-align: center;
    transition: .3s ease;
    border-radius: 50%;
    border: 1px solid #eb2f06;
}
.action_delete:hover{
    background: #eb2f06;
    color: #ffffff;
}
.input_div .form-control{
    padding: .75rem;
    width: 100%;
    border-radius: .75rem;
    outline: none;
    border: 1px solid transparent;
    box-shadow: 0 0 2px rgba(6, 82, 221, .25);
    margin-bottom: 1.8rem;
}
.input_div .form-control:focus{
    outline: none;
    border-color: #1f78fc;
}
.input_div label{
    font-size: 1rem;
    font-weight: 500;
    color: rgba(0, 0, 0, .4);
    margin-bottom: 0.3rem;
}
.moneyrecieved .tableAccounts{
    display: block;
    margin-left: auto;
    width: fit-content;
}

.customer_single table thead tr td{
    opacity: .7;
}
.account-tabBtns{
    background: #E6EDF5;
    padding: 0.25rem;
}
.account-tabBtns .nav-link{
    width: 13rem;
    border-radius: 2rem;
    padding: .6rem;
    color: #000000;
    font-weight: 500;
}
.account-tabBtns .nav-link.active{
    background: #1f78fc;
}
.customerViewMain{
    position: fixed;
    top: 0;
    left: 0;
    background: #57606f;
    width: 100vw;
    min-height: 100vh;
    z-index: 1;
    transform: scale(0);
    transition: .3s ease;
}
.customerViewInner{
    background: #ffffff;
    width: 95vw;
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding: 1rem 2rem;
    border-radius: .4rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 95vh;
    overflow: auto;
    
}
.customerViewTitle{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 0.5rem;
}
.customerViewTitle .customerviewclose{
    background: transparent;
    border: none;
    outline: none;
}
.customerviewclose svg.feather.feather-x-circle{
    color: #000;
    opacity: .5;
    width: 1.5rem;
    height: 1.5rem;
    transition: .3s ease;
}
.customerviewclose svg.feather.feather-x-circle:hover{
    opacity: 1;
}
.loanaddbtn .btn{
    padding-left: 2rem;
    padding-right: 2rem;
    border-radius: .5rem;
}
.users-action{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    column-gap: .75rem;
}
.nav-icon.dropdown-toggle img{
    width: 1.9rem;
    height: 1.9rem;
    border-radius: 50%;
}
.nodataDiv{
    background: #ffffff;
    box-shadow: 0 0 3px rgba(0, 0, 0, .2);
    padding: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: .5rem;
}
.nodatapara{
    font-size: 1.1rem;
    font-weight: 500;
}
.nodatapara strong{
    font-size: 1.2rem;
    font-weight: 600;
}
/* Responsive */
@media (max-width: 1200px) {
    .customer-header .searchSingleMenu{
        width: 32%;
    }
}
@media (max-width: 1100px) {
    .loanHeadContent{
        flex-direction: column;
        row-gap: 1rem;
    }
}
@media (max-width: 576px) {
    .customer-header .searchSingleMenu{
        width: 49%;
    }
    .nodataDiv{
        padding: 1rem;
    }
    .account-tabBtns .nav-link{
        width: 11rem;
    }
}
@media (max-width: 480px) {
    h1.h3{
        font-size: 1.1rem;
    }
    .btn_primary{
        padding: 0.35rem .7rem;
    }
    .account-tabBtns .nav-link{
        width: 10rem;
    }
    .roleList.card-header{
        flex-direction: column;
        row-gap: 1rem;
    }
}
@media (max-width: 380px) {
    .account-tabBtns .nav-link{
        width: 9rem;
    }
}